gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType One item within a .
- Field
  2.12.0.0
  System.Int32 A containing an integer/string mapping for the path to accelerate. See the notes for for details on the formatting of the path string.
- Field
  2.12.0.0
  Gtk.AccelKey The key for this accelerator.
- Method
  2.12.0.0
  Gtk.AccelGroupEntry `` , pointer to the underlying C object. Internal constructor; do not use. a
- Field
  2.12.0.0
  Gtk.AccelGroupEntry An empty .